#Translations for language [es]
#Thu Nov 20 10:10:09 CET 2014

_Service_URL=URL del servicio
_Keycloak_URL=URL del Keycloak
_Client_ID=Client ID
_Scope=Scope
_Realm=Realm
_Local_port=Puerto local
_Do_you_want_to_continue_waiting_for_the_authentication_to_complete=\u00bfDesea continuar esperando a que la autenticaci\u00f3n se complete?
_Authentication=Autenticaci\u00f3n
